Kaspersky Security Center

Requisitos do Agente de Rede

19 de julho de 2024

ID 255797

Requisitos mínimos de hardware:

  • CPU com frequência operacional de 1 GHz ou superior. Para um sistema operacional de 64 bits, a frequência mínima de CPU é de 1.4 GHz.
  • RAM: 512 MB.
  • Espaço disponível em disco: 1 GB.

Requisito de software para dispositivos baseados em Linux: o intérprete de linguagem Perl versão 5.10 ou superior deve estar instalado.

Os seguintes sistemas operacionais são compatíveis:

  • Microsoft Windows Embedded POSReady 2009 com o Service Pack de 32 bits mais recente
  • Microsoft Windows Embedded 7 Standard with Service Pack 1 32 bits/64 bits
  • Microsoft Windows Embedded 8.1 Industry Pro 32 bits/64 bits
  • Microsoft Windows 10 Enterprise 2015 LTSB 32 bits/64 bits
  • Microsoft Windows 10 Enterprise 2016 LTSB 32 bits/64 bits
  • Microsoft Windows 10 IoT Enterprise 2015 LTSB 32 bits/64 bits
  • Microsoft Windows 10 IoT Enterprise 2016 LTSB 32 bits/64 bits
  • Microsoft Windows 10 Enterprise 2019 LTSC 32 bits/64 bits
  • Microsoft Windows 10 IoT Enterprise versão 1703 32 bits/64 bits
  • Microsoft Windows 10 IoT Enterprise versão 1709 32 bits/64 bits
  • Microsoft Windows 10 IoT Enterprise versão 1803 32 bits/64 bits
  • Microsoft Windows 10 IoT Enterprise versão 1809 32 bits/64 bits
  • Microsoft Windows 10 20H2 IoT Enterprise 32 bits/64 bits
  • Microsoft Windows 10 21H2 IoT Enterprise 32 bits/64 bits
  • Microsoft Windows 10 IoT Enterprise 32 bits/64 bits
  • Microsoft Windows 10 IoT Enterprise versão 1909 32 bits/64 bits
  • Microsoft Windows 10 IoT Enterprise LTSC 2021 32 bits/64 bits
  • Microsoft Windows 10 IoT Enterprise versão 1607 32 bits/64 bits
  • Microsoft Windows 10 Home RS3 (Fall Creators Update, v1709) 32 bits/64 bits
  • Microsoft Windows 10 Pro RS3 (Fall Creators Update, v1709) 32 bits/64 bits
  • Microsoft Windows 10 Pro for Workstations RS3 (Fall Creators Update, v1709) 32 bits/64 bits
  • Microsoft Windows 10 Enterprise RS3 (Fall Creators Update, v1709) 32 bits/64 bits
  • Microsoft Windows 10 Education RS3 (Fall Creators Update, v1709) 32 bits/64 bits
  • Microsoft Windows 10 Home RS4 (April 2018 Update, 17134) 32 bits/64 bits
  • Microsoft Windows 10 Pro RS4 (April 2018 Update, 17134) 32 bits/64 bits
  • Microsoft Windows 10 Pro for Workstations RS4 (April 2018 Update, 17134) 32 bits/64 bits
  • Microsoft Windows 10 Enterprise RS4 (April 2018 Update, 17134) 32 bits/64 bits
  • Microsoft Windows 10 Education RS4 (April 2018 Update, 17134) 32 bits/64 bits
  • Microsoft Windows 10 Home RS5 (outubro de 2018) 32 bits/64 bits
  • Microsoft Windows 10 Pro RS5 (outubro de 2018) 32 bits/64 bits
  • Microsoft Windows 10 Pro for Workstations RS5 (outubro de 2018) 32 bits/64 bits
  • Microsoft Windows 10 Enterprise RS5 (outubro de 2018) 32 bits/64 bits
  • Microsoft Windows 10 Education RS5 (outubro de 2018) 32 bits/64 bits
  • Microsoft Windows 10 Home 19H1 32 bits/64 bits
  • Microsoft Windows 10 Pro 19H1 32 bits/64 bits
  • Microsoft Windows 10 Pro for Workstations 19H1 32 bits/64 bits
  • Microsoft Windows 10 Enterprise 19H1 32 bits/64 bits
  • Microsoft Windows 10 Education 19H1 32 bits/64 bits
  • Microsoft Windows 10 Home 19H2 32 bits/64 bits
  • Microsoft Windows 10 Pro 19H2 32 bits/64 bits
  • Microsoft Windows 10 Pro for Workstations 19H2 32 bits/64 bits
  • Microsoft Windows 10 Enterprise 19H2 32 bits/64 bits
  • Microsoft Windows 10 Education 19H2 32 bits/64 bits
  • Microsoft Windows 10 Home 20H1 (Atualização de maio de 2020) 32 bits/64 bits
  • Microsoft Windows 10 Pro 20H1 (Atualização de abril de 2020) 32 bits/64 bits
  • Microsoft Windows 10 Enterprise 20H1 (Atualização de maio de 2020) 32 bits/64 bits
  • Microsoft Windows 10 Education 20H1 (Atualização de maio de 2020) 32 bits/64 bits
  • Microsoft Windows 10 Home 20H2 (Atualização de outubro de 2020) 32 bits/64 bits
  • Microsoft Windows 10 Pro 20H2 (Atualização de outubro de 2020) 32 bits/64 bits
  • Microsoft Windows 10 Enterprise 20H2 (Atualização de outubro de 2020) 32 bits/64 bits
  • Microsoft Windows 10 Education 20H2 (Atualização de outubro de 2020) 32 bits/64 bits
  • Microsoft Windows 10 Home 21H1 (Atualização de maio de 2021) 32 bits/64 bits
  • Microsoft Windows 10 Pro 21H1 (Atualização de abril de 2021) 32 bits/64 bits
  • Microsoft Windows 10 Enterprise 21H1 (Atualização de maio de 2021) 32 bits/64 bits
  • Microsoft Windows 10 Education 21H1 (Atualização de maio de 2021) 32 bits/64 bits
  • Microsoft Windows 10 Home 21H2 (Atualização de outubro de 2021) 32 bits/64 bits
  • Microsoft Windows 10 Pro 21H2 (Atualização de outubro de 2021) 32 bits/64 bits
  • Microsoft Windows 10 Enterprise 21H2 (Atualização de outubro de 2021) 32 bits/64 bits
  • Microsoft Windows 10 Education 21H2 (Atualização de outubro de 2021) 32 bits/64 bits
  • Microsoft Windows 10 Home 22H2 (atualização de outubro de 2023) 32/64 bits
  • Microsoft Windows 10 Pro 22H2 (atualização de outubro de 2023) 32/64 bits
  • Microsoft Windows 10 Enterprise 22H2 (atualização de outubro de 2023) 32/64 bits
  • Microsoft Windows 10 Education 22H2 (atualização de outubro de 2023) 32/64 bits
  • Microsoft Windows 11 Home 64 bits
  • Microsoft Windows 11 Pro 64 bits
  • Microsoft Windows 11 Enterprise 64 bits
  • Microsoft Windows 11 Education 64 bits
  • Microsoft Windows 11 22H2
  • Microsoft Windows 8.1 Pro 32 bits/64 bits
  • Microsoft Windows 8.1 Enterprise 32 bits/64 bits
  • Microsoft Windows 8 Pro 32 bits/64 bits
  • Microsoft Windows 8 Enterprise 32 bits/64 bits
  • Microsoft Windows 7 Professional com Service Pack 1 e versões posteriores de 32 bits/64 bits
  • Microsoft Windows 7 Enterprise/Ultimate com Service Pack 1 e versões posteriores de 32 bits/64 bits
  • Microsoft Windows 7 Home Basic/Premium com Service Pack 1 e versões posteriores de 32 bits/64 bits
  • Microsoft Windows XP Professional com Service Pack 2, 32 bits/64 bits (compatível apenas com o Agente de Rede versão 10.5.1781)
  • Microsoft Windows XP Professional com Service Pack 3 e superior a 32 bits (compatível com o Agente de Rede versão 14.0.0.20023)
  • Microsoft Windows XP Professional for Embedded Systems com Service Pack 3 de 32 bits (compatível com o Agente de Rede versão 14.0.0.20023)
  • Windows MultiPoint Server 2011 Standard/Premium 64 bits
  • Windows Server 2003 SP1 32 bits/64 bits (compatível apenas com o Agente de Rede versão 10.5.1781, que pode ser solicitado junto ao Suporte Técnico)
  • Windows Server 2008 Foundation Service Pack 2 de 32 bits/64 bits
  • Windows Server 2008 com Service Pack 2 (todas as edições) 32 bits/64 bits
  • Windows Server 2008 R2 Datacenter com Service Pack 1 e versões posteriores 64 bits
  • Windows Server 2008 R2 Enterprise com Service Pack 1 e versões posteriores 64 bits
  • Windows Server 2008 R2 Foundation Service Pack 1 e versões posteriores de 64 bits
  • Windows Server 2008 R2 Core Mode Service Pack 1 e versões posteriores 64 bits
  • Windows Server 2008 R2 Standard com Service Pack 1 e versões posteriores de 64 bits
  • Windows Server 2008 R2 com Service Pack 1 (todas as edições) 64 bits
  • Windows Server 2012 Server Core 64 bits
  • Windows Server 2012 Datacenter 64 bits
  • Windows Server 2012 Essentials 64 bits
  • Windows Server 2012 Foundation 64 bits
  • Windows Server 2012 Standard 64 bits
  • Windows Server 2012 R2 Server Core 64-bit
  • Windows Server 2012 R2 Datacenter 64-bit
  • Windows Server 2012 R2 Essentials 64 bits
  • Windows Server 2012 R2 Foundation 64-bit
  • Windows Server 2012 R2 Standard 64-bit
  • Windows Server 2016 Datacenter (LTSB) 64 bits
  • Windows Server 2016 Standard (LTSB) 64 bits
  • Microsoft Windows Server 2016 Server Core (opção de Instalação) (LTSB) 64 bits
  • Windows Server 2019 Standard 64 bits
  • Windows Server 2019 Datacenter 64 bits
  • Windows Server 2019 Core 64 bits
  • Windows Server 2022 Standard 64 bits
  • Windows Server 2022 Datacenter 64 bits
  • Windows Server 2022 Core 64 bits
  • Debian GNU/Linux 10.х (Buster) 32-bit/64-bit
  • Debian GNU / Linux 11.х (Bullseye) 32 bits/64 bits
  • Debian GNU/Linux 12 (Bookworm) 32 bits/64 bits
  • Ubuntu Server 18.04 LTS (Bionic Beaver) 32 bits/64 bits
  • Ubuntu Server 20.04 LTS (Focal Fossa) 32 bits/64 bits
  • Ubuntu Server 22.04 LTS (Jammy Jellyfish) 64 bits
  • CentOS 7.x 64 bits
  • CentOS Stream 9 64 bits
  • Red Hat Enterprise Linux Server 6.x 32 bits/64 bits
  • Red Hat Enterprise Linux Server 7.x 64 bits
  • Red Hat Enterprise Linux Server 8.x 64 bits
  • Red Hat Enterprise Linux Server 9.x 64 bits
  • SUSE Linux Enterprise Server 12 (todos Service Packs) 64 bits
  • SUSE Linux Enterprise Server 15 (todos os Service Packs) 64 bits
  • SUSE Linux Enterprise Desktop 15 com Service Pack 3 ARM 64 bits
  • openSUSE 15 64 bits
  • EulerOS 2.0 SP8 ARM 64 bits
  • Astra Linux Special Edition RUSB.10015-01 (atualização operacional 1.6) de 64 bits
  • Astra Linux Special Edition RUSB.10015-01 (atualização operacional 1.7) de 64 bits
  • Astra Linux Special Edition RUSB.10015-01 (atualização operacional 1.8) 64 bits
  • Astra Linux Common Edition (atualização operacional 2.12) de 64 bits
  • Astra Linux Special Edition RUSB.10152-02 (atualização operacional 4.7) ARM de 64 bits
  • ALT SP Server 10 64 bits
  • ALT SP Workstation 10 64 bits
  • ALT Server 10 64 bits
  • ALT Server 9.2 64 bits
  • ALT Workstation 9.2 32 bits/64 bits
  • ALT Workstation 10 32 bits/64 bits
  • ALT 8 SP Server (LKNV.11100-01) 64 bits
  • ALT 8 SP Server (LKNV.11100-02) 64 bits
  • ALT 8 SP Server (LKNV.11100-03) 64 bits
  • ALT 8 SP Workstation (LKNV.11100-01) 32 bits/64 bits
  • ALT 8 SP Workstation (LKNV.11100-02) 32 bits/64 bits
  • ALT 8 SP Workstation (LKNV.11100-03) 32 bits/64 bits
  • Mageia 4 32 bits
  • Oracle Linux 7 64 bits
  • Oracle Linux 8 64 bits
  • Oracle Linux 9 64 bits
  • Linux Mint 20.x 64 bits
  • AlterOS 7.5 e versões posteriores de 64 bits
  • GosLinux IC6 64 bits
  • RED OS 7.3 Server 64 bits
  • RED OS 7.3 Certified Edition 64 bits
  • ROSA COBALT 7.9 64 bits
  • ROSA CHROME 12 64 bits
  • macOS Big Sur (11.x)
  • macOS Monterey (12.x)
  • macOS Ventura (13.x)
  • macOS Sonoma (14.x)

    Para o Agente de Rede, a arquitetura Apple Silicon (M1) também é compatível, assim como Intel.

As seguintes plataformas para virtualização são suportadas:

  • VMware vSphere 6.7
  • VMware vSphere 7.0
  • VMware vSphere 8.0
  • VMware Workstation 16 Pro
  • VMware Workstation 17 Pro
  • Microsoft Hyper-V Server 2012 64 bits
  • Microsoft Hyper-V Server 2012 R2 64 bits
  • Microsoft Hyper-V Server 2016 64 bits
  • Microsoft Hyper-V Server 2019 64 bits
  • Microsoft Hyper-V Server 2022 64 bits
  • Citrix XenServer 7.1 LTSR
  • Citrix XenServer 8.x
  • Parallels Desktop 17
  • Oracle VM VirtualBox 6.x
  • Oracle VM VirtualBox 7.x
  • Máquina virtual baseada em kernel (todos os sistemas operacionais Linux compatíveis com o Agente de Rede)

Em dispositivos executando o Windows 10 versão RS4 ou RS5, o Kaspersky Security Center pode não ser capaz de detectar algumas vulnerabilidades em pastas onde a diferenciação de maiúsculas e minúsculas estiver ativada.

Antes de instalar o Agente de Rede nos dispositivos que executam o Windows 7, Windows Server 2008, Windows Server 2008 R2 ou Windows MultiPoint Server 2011, certifique-se de ter instalado a atualização de segurança KB3063858 para SO Windows: Atualização de segurança para Windows 7 (KB3063858), Atualização de segurança para Windows 7 para sistemas baseados em x64 (KB3063858), Atualização de segurança para Windows Server 2008 (KB3063858), Atualização de segurança para Windows Server 2008 x64 Edition (KB3063858), Atualização de segurança para Windows Server 2008 R2 x64 Edition (KB3063858).

No Microsoft Windows XP, o Agente de Rede poderá não executar algumas operações corretamente.

É possível instalar ou atualizar o Agente de Rede para Windows XP somente no Microsoft Windows XP. As edições compatíveis do Microsoft Windows XP e suas versões correspondentes do Agente de Rede estão indicadas na lista de sistemas operacionais compatíveis. É possível baixar a versão necessária do Agente de Rede para Microsoft Windows XP nesta página.

Recomendamos a instalação da mesma versão do Agente de Rede para Linux que o Kaspersky Security Center Linux.

O Kaspersky Security Center Linux é totalmente compatível com o Agente de Rede da mesma versão ou de versões mais recentes.

O Agente de Rede para macOS é fornecido com o aplicativo de segurança Kaspersky para este sistema operacional.

Este artigo foi útil?
O que podemos melhorar?
Agradecemos o seu comentário! Ele nos ajuda a melhorar.
Agradecemos o seu comentário! Ele nos ajuda a melhorar.